.main
    {
        max-width: 370px;
        margin: auto;
        padding-top: 6%;
    }
    .hpanel 
    {
        border: none;
        box-shadow: none;
        margin-bottom: 25px;
    }
    
    .hpanel .panel-body 
    {
        background: #f5f5f5;
        border: 1px solid #e4e5e7;
        border-radius: 2px;
        padding: 20px;
        position: relative;
        box-shadow: 0 1px 1px rgba(0,0,0,.1);
        border-radius: 2px;
    }
    label{font-weight: 300;}
    .color-line 
    {
        background: #324ba6;
        height: 2px;
        background-image: linear-gradient(to right, #34495e, #34495e 25%, #9b59b6 25%, #9b59b6 35%, #3498db 35%, #3498db 45%, #62cb31 45%, #62cb31 55%, #ffb606 55%, #ffb606 65%, #e67e22 65%, #e67e22 75%, #e74c3c 85%, #e74c3c 85%, #c0392b 85%, #c0392b 100%);
        background-size: 100% 6px;
        background-position: 50% 100%;
        background-repeat: no-repeat;
       /*  animation: loading 1s linear infinite; */
    }
    .error-block{color:red;}
    
    /* @keyframes loading {
    from {left: 50%; width: 0;z-index:100;}
    33.3333% {left: 0; width: 100%;z-index: 10;}
    to {left: 0; width: 100%;} }*/
